<!doctype html>

    <html lang="fr">
    
        <head>
            <meta charset="utf-8">
            <meta name="description" content="Ma première page HTML">
            <meta name="keywords" content="HTML5, CSS3">
            <meta name="author" content="Julien Jeanson">
            <title>Mes shyni</title>
            <link rel="stylesheet" href="css/style2.css">
        </head>
        <body>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="page2.html">Les techniques</a></li>
                <li><a href ="Clique.html">Les shiny</a> </li>
              </ul>
            <h1>Voici Les shiny que j'ai trouvé</h1>
            <img src="image/blancoton.png" alt="blancoton">
            <img src="image/leviator.jpg" alt="leviator"> 
            <img src="image/pandarbare.png" alt="pandarbare"> 
            <br>
            <p>Je suis actuellement à la recherche de Dialga shiny</p>
            <img src="image/dialga.jpg" alt="dialga"> 
            <img src="image/dialgash.jpg" alt="dialgash">
            <p>Actuellement à 1200 <a href="page2.html">reset</a></p>
            
        </body>
    
    </html>
